import { createConfirmation } from 'react-confirm';
import ConfirmationDialog from '../components/ConfirmationDialog';

const confirmDialog = createConfirmation(ConfirmationDialog);

export default function confirm(confirmation, options = {}) {
  return confirmDialog({ confirmation, ...options });
}
